<?php
$head_title="Breathe Events | Relax In the Moment";
?>

<?php require_once('parts/header/header5.php'); ?>

<?php

require_once('parts/home1/slider.php');
require_once('parts/home1/about.php');
require_once('parts/home1/countdown.php');
require_once('parts/home1/services.php');
require_once('parts/home1/gallery.php');
require_once('parts/home1/call-to-action.php');
require_once('parts/home1/contact.php');
require_once('parts/home1/team.php');
require_once('parts/home1/testimonials.php');
#require_once('parts/home1/news.php');
#require_once('parts/home1/clients.php');

?>

<?php
$new_footer_logo_url = "images/logo-2.png";
?>
<?php require_once('parts/footer/footer.php'); ?>
